

.kuky {
    position: fixed;
    bottom: 0;
    background-color: white;
    padding: 40px 40px 60px;
  animation-duration: 1.5s;
  animation-name: slidein;
  z-index: 88;}


@keyframes slidein {
  from {
    bottom: -100%;
  }

  to {
    bottom: 0;
  }
}


  .zaklad {
  display: inline-flex;
   } 
  .trio * {
    display: inline-block;
}
.trio p {
    width: 30%;
}
.flex {
    padding-left: 20px;
}

  .kuky button, .nastaveni button {
    min-width: 150px;
    height: 50px;
    margin: auto 10px;
  }
  .zavrit button {
    padding: 10px;
    height: auto;
    min-width: auto;
  }
.nastaveni {
    position: absolute;
    background: rgba(255,255,255,0.8);
    padding: 10%;     top: 0;
left: 0;height: 100%; z-index: 88;

}
.vnitrek {background-color: white; padding: 20px;}
.zavrit {float: right;}

.accept, .set {border-radius: 5px; cursor: pointer; opacity: 0.9;}
.set {border: 1px solid silver; }
.accept {background-color: green; color: white; border: 1px solid black;}
.accept:hover, .set:hover {opacity: 1;}

@media screen and (max-width: 800px) {
  .nastaveni {padding: 2%;}

  .zaklad, .k_obsah {
  display: block;
   } 
}

@media (max-width: 440px) {
 .zaklad {
    display: block;
}
* { font-size: 16px;}
p, .trio p {
    width: 100%;
}
  .kuky button, .nastaveni button {
    margin: auto;
  }

.yp{margin-bottom: 40px;}
  .kuky {
    padding: 20px 15px 20px; 
  }
}

input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #f1f1f1;
    color: black;
    top: 8px;
    vertical-align: top;
        line-height: 21px;
    text-align: center;
    height: 25px;
    width: 95px;
    font-size: 14px;
    border: 1px solid gray;
    border-radius: 7px;
    cursor: pointer;
    margin-right: 7px;
    outline: ;
}
input[type="radio"]:checked::before {
    position: absolute;

    font-size: 14px;
    left: 0;
    line-height: 21px;
    text-align: center;
    width: 95px;
    height: 25px;
    line-height: 15px;
}

input.yp[type="radio"]:checked {
  border-color:  green;
  background: lightgreen;
  }
input.np[type="radio"]:checked {
  border-color:  red;
  background: pink;
  }


.np::before  {content: 'Nesouhlasím';}
.yp::before  {content: 'Souhlasím'; }

input.yp[type="radio"]:checked::before {
  color:  green;
  top: 3px;
  }

input.np[type="radio"]:checked::before {
  color:  red;
  top: 3px;
  }